

.header_v5 .mobile_show {
    display: none!important;
}
.header_v5 .tablet_show {
    display: none!important;
}
.header_v5 #deskbadge {
padding: 5px 0 0;
}
.header_v5 {
	padding-top:0;
}
.header_v5 a:hover {
    text-decoration: none!important;
}
.header_v5 #mobbadge img {
	width:25px!important;height:25px!important;
}

.header_v5 .desktop_show {
    display: block;
}
.header_v5 .mobile_hide {
    display: block;
}
.header_v5 .tablet_hide {
    display: block;
}
.header_v5 .desktop_hide {
    display: none!important;
}

#v3_verifywarn .notify-bar-close {
    
    text-decoration: none;
    position: absolute;
    right: 15px;
   
}
.maincontentwide {
		max-width:90vw!important;
		max-width:calc(100vw - 30px)!important;
	}
/* HOMEPAGE BANNER */

.header_v5 .hompepagebanner {
    position: relative;
    float: left;
    width: 100%;
    height: 480px;
    background-image: url('https://www.admitsee.com/v4/home/banner.jpg');
    background-position: center;
    background-size: cover;
    margin-top: -75px;
}

@media (max-width: 768px) {
	.header_v5 .header_bar .h_twobuttons .h_button:first-child a {
		border:none!important;
	}
	.header_v5 .header_bar .h_twobuttons .h_button:first-child a:hover {
	 color: #1B95DB!important;
     background-color: transparent!important;
	}
	
	.header_v5 .header_bar.h_homepage .h_twobuttons .h_button:first-child a:hover {
	 background-color: transparent!important;
    color: #fff!important;
	}
	
    .header_v5 .hompepagebanner {
        margin-top: -55px;
        height: 315px;
    }
}
@media (max-width: 425px) {
    .header_v5 .hompepagebanner {
        background-position: 81% 45%;
    }
}
.header_v5 a {
    text-decoration: none;
}
.header_v5 .header_bar {
    display: block;
    position: relative;
    float: left;
    width: 100%;
    padding: 0 40px;
    box-sizing: border-box;
	
    /*	height:75px;*/
    
    border-bottom: 1px solid #dadada;
    -webkit-transition: all ease-out 0.2s;
    -moz-transition: all ease-out 0.2s;
    -o-transition: all ease-out 0.2s;
    transition: all ease-out 0.2s;
    z-index:900;
}

.v3_subpagebody section div {
	clear:initial!important;
}
.header_v5 div {
	clear:none!important;
}



.header_v5 .header_bar.h_homepage {
    border-bottom: none;
    background: -webkit-linear-gradient(0deg, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.50));
    /* For Safari 5.1 to 6.0 */
    
    background: -o-linear-gradient(0deg, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.50));
    /* For Opera 11.1 to 12.0 */
    
    background: -moz-linear-gradient(0deg, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.50));
    /* For Firefox 3.6 to 15 */
    
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.50));
    /* Standard syntax */
}
.header_v5 .header_bar .h_logo {
    position: relative;
    width: auto;
    float: left;
    height: 74px;
    margin-right: 30px;
    -webkit-transition: all ease-out 0.2s;
    -moz-transition: all ease-out 0.2s;
    -o-transition: all ease-out 0.2s;
    transition: all ease-out 0.2s;
}
.header_v5 .header_bar .h_logo a {
    position: relative;
    display: block;
    height: 100%;
    width: 100%;
}
.header_v5 .header_bar .h_logo a img {
    width: auto;
    height: 30px;
    margin-top: 17px!important;
}
.header_v5 .header_bar .h_menu {
    position: relative;
    float: left;
    width: auto;
	max-height:75px;
}
.header_v5 .header_bar .h_menu_link,
.header_v5 .header_bar .h_dropdown {
    position: relative;
    float: left;
    margin: 0 1.55vw!important;
    cursor: pointer;
    -webkit-transition: all ease-out 0.2s;
    -moz-transition: all ease-out 0.2s;
    -o-transition: all ease-out 0.2s;
    transition: all ease-out 0.2s;
}
.header_v5 .header_bar .h_menu_link a {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    padding: 29px 5px;
    box-sizing: border-box;
    text-align: center;
    font-size: 14px;
    line-height: 1.2;
    color: #444;
    font-weight: 700!important;
}
.header_v5 .header_bar .h_menu_link:hover a {
    color: #1B95DB;
}
.header_v5 .header_bar.h_homepage .h_menu_link a {
    color: rgba(255, 255, 255, 0.9)
}
.header_v5 .header_bar.h_homepage .h_menu_link:hover a {
    color: rgba(255, 255, 255, 1)
}
.header_v5 .header_bar .h_dropdown_title {
    position: relative;
    display: block;
    padding: 29px 5px;
    box-sizing: border-box;
    text-align: center;
    font-size: 14px;
    line-height: 1.2;
    color: #444;
    font-weight: 700!important;
    background-image: url('/v4/header-footer/img/downarrow_gray.png');
    background-size: 13px auto;
    background-position: calc(100% - 5px) 50%;
    padding-right: 25px;
    background-repeat: no-repeat;
    -webkit-transition: all ease-out 0.1s;
    -moz-transition: all ease-out 0.1s;
    -o-transition: all ease-out 0.1s;
    transition: all ease-out 0.1s;
}
.header_v5 .header_bar .h_dropdown_title:hover {
    color: #1B95DB;
    background-position: calc(100% - 5px) 52%;
    background-image: url('/v4/header-footer/img/downarrow_blue.png');
}
.header_v5 .header_bar.h_homepage .h_dropdown_title {
    color: rgba(255, 255, 255, 0.9);
    background-image: url('/v4/header-footer/img/downarrow_white.png');
}
.header_v5 .header_bar.h_homepage .h_dropdown_title:hover {
    color: rgba(255, 255, 255, 1);
    background-image: url('/v4/header-footer/img/downarrow_white.png');
}
.header_v5 .header_bar .h_submenu {
    position: absolute;
    left: 50%;
    top: 55px;
    display: none;
    margin-left: -90px!important;
    width: 180px;
    background-color: #fff;
    z-index: 900;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 1px 1px 5px 2px rgba(0, 0, 0, 0.04);
    -moz-box-shadow: 1px 1px 5px 2px rgba(0, 0, 0, 0.04);
    box-shadow: 1px 1px 5px 2px rgba(0, 0, 0, 0.04);
    -webkit-transition: all ease-out 0.2s;
    -moz-transition: all ease-out 0.2s;
    -o-transition: all ease-out 0.2s;
    transition: all ease-out 0.2s;
}
.header_v5 .header_bar .h_submenu_icon {
    top: 40px;
}
.header_v5 .header_bar .h_submenu_link {
    position: relative;
    float: left;
    width: 100%;
    border: 1px solid #dadada;
    border-bottom: 1px solid #FFFFFF;
    box-sizing: border-box;
    -webkit-transition: all ease-out 0.2s;
    -moz-transition: all ease-out 0.2s;
    -o-transition: all ease-out 0.2s;
    transition: all ease-out 0.2s;
}
.header_v5 .header_bar .h_submenu_link a {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    padding: 10px 20px;
    box-sizing: border-box;
    font-size: 14px;
    line-height: 1.2;
    color: #444;
    font-weight: normal;
    text-align: left;
    -webkit-transition: all ease-out 0.2s;
    -moz-transition: all ease-out 0.2s;
    -o-transition: all ease-out 0.2s;
    transition: all ease-out 0.2s;
}
.header_v5 .header_bar .h_submenu .h_submenu_link:first-child {
    -webkit-border-radius: 2px 2px 0 0;
    -moz-border-radius: 2px 2px 0 0;
    border-radius: 2px 2px 0 0;
}
.header_v5 .header_bar .h_submenu .h_submenu_link:last-child {
    -webkit-border-radius: 0 0 2px 2px;
    -moz-border-radius: 0 0 2px 2px;
    border-radius: 0 0 2px 2px;
    border-bottom: 1px solid #dadada;
}
.header_v5 .header_bar .h_submenu_link:hover {
    background-color: #1B95DB;
    border: 1px solid #1B95DB;
}
.header_v5 .header_bar .h_submenu_link:hover a {
    color: #FFFFFF;
    font-weight: 700!important;
}
.header_v5 .header_bar .h_logsignup {
    position: relative;
    float: right;
    width: 210px;
    margin-left: 30px;
    -webkit-transition: all ease-out 0.2s;
    -moz-transition: all ease-out 0.2s;
    -o-transition: all ease-out 0.2s;
    transition: all ease-out 0.2s;
}
.header_v5 .header_bar .h_twobuttons {
    position: relative;
    float: left;
    width: 100%;
    padding: 19.5px 0;
}
.header_v5 .header_bar .h_button {
    position: relative;
    display: block;
    float: left;
    width: 100px;
    cursor: pointer;
    -webkit-transition: all ease-out 0.2s;
    -moz-transition: all ease-out 0.2s;
    -o-transition: all ease-out 0.2s;
    transition: all ease-out 0.2s;
}
.header_v5 .header_bar .h_button a {
    position: relative;
    display: block;
    width: 100%;
    box-sizing: border-box;
    text-align: center;
    padding: 9px 5px;
    font-size: 13px;
    line-height: 1.2;
    font-weight: 700!important;
    letter-spacing: 0.3px;
    outline: none;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    cursor: pointer;
    white-space: nowrap;
    -webkit-transition: all ease-out 0.2s;
    -moz-transition: all ease-out 0.2s;
    -o-transition: all ease-out 0.2s;
    transition: all ease-out 0.2s;
}
.header_v5 .header_bar .h_twobuttons .h_button:first-child a {
    background-color: transparent;
    border: 1px solid #1B95DB;
    color: #1b95db;
}
.header_v5 .header_bar .h_twobuttons .h_button:first-child a:hover {
    background-color: #1B95DB;
    color: #FFFFFF;
}
.header_v5 .header_bar .h_twobuttons .h_button:last-child a {
    background-color: #1B95DB;
    border: 1px solid #1B95DB;
    color: #FFF;
}
.header_v5 .header_bar .h_twobuttons .h_button:last-child a:hover {
    background-color: #1678AF;
    border: 1px solid #1678AF;
}
.header_v5 .header_bar .h_twobuttons .h_button:last-child {
    margin-left: 10px;
}
.header_v5 .header_bar.h_homepage .h_twobuttons .h_button:first-child a {
    background-color: transparent;
    border: 1px solid #FFF;
    color: #FFF;
}
.header_v5 .header_bar.h_homepage .h_twobuttons .h_button:first-child a:hover {
    background-color: #FFF;
    color: #1b95db;
}
.header_v5 .header_bar.h_homepage .h_twobuttons .h_button:last-child a {
    background-color: rgba(255, 255, 255, 0.9);
    border: 1px solid rgba(255, 255, 255, 0.9);
    color: #1b95db;
}
.header_v5 .header_bar.h_homepage .h_twobuttons .h_button:last-child a:hover {
    background-color: #FFF;
    border: 1px solid #FFF;
}
.header_v5 .header_bar .h_menu_marker {
    position: absolute;
    width: 100%;
    background-color: #444;
    height: 5px;
    bottom: 0;
    left: 0;
}
.header_v5 .header_bar .h_usernav {
    position: relative;
    float: right;
    width: auto;
    margin-left: 30px;
    padding: 17px 0;
    -webkit-transition: all ease-out 0.2s;
    -moz-transition: all ease-out 0.2s;
    -o-transition: all ease-out 0.2s;
    transition: all ease-out 0.2s;
}
.header_v5 .header_bar .h_icon,
.header_v5 .header_bar .h_dropdown_icon {
    position: relative;
    float: left;
    margin: 0 7.5px!important;
    cursor: pointer;
}
.header_v5 .header_bar .h_icon a,
.header_v5 .header_bar .h_dropdown_icon_title {
    position: relative;
    display: block;
    width: auto;
    height: 30px;
    padding: 5px 0;
}
.header_v5 .header_bar .h_usernav .h_icon:last-child {
    margin-left: 2.5px;
}
.header_v5 .header_bar .h_icon a img,
.header_v5 .header_bar .h_dropdown_icon_title img {
    width: auto;
    height: 100%;
}
.header_v5 .header_bar .h_submenu_pointer {
    position: absolute;
    left: 50%;
    margin-left: -8px;
    width: 15px;
    height: 15px;
    background-color: #FFFFFF;
    border-top: 1px solid #dadada;
    border-right: 1px solid #dadada;
    transform: rotate(-45deg);
    top: -8px;
    z-index: 901;
    -webkit-transition: all ease-out 0.2s;
    -moz-transition: all ease-out 0.2s;
    -o-transition: all ease-out 0.2s;
    transition: all ease-out 0.2s;
}
.header_v5 .header_bar .h_submenu_link:hover .h_submenu_pointer {
    background-color: #1B95DB;
    border-top: 1px solid #1B95DB;
    border-right: 1px solid #1B95DB;
}
.header_v5 .header_bar .user_icon_avatar img {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    overflow: hidden;
}
.header_v5 .header_bar .h_notif {
    position: relative;
}
.header_v5 .header_bar .h_notif[data-badge]:after {
    content: attr(data-badge);
    position: absolute;
    top: 0px;
    right: -9px;
    font-size: 11px;
    background: #e53b37;
    color: white;
    width: 19px;
    height: 19px;
    text-align: center;
    line-height: 19px;
    border-radius: 50%;
}
.header_v5 .header_bar_mobile,
.header_v5 .header_menu_mobile {
    display: none;
}
@media (max-width: 920px) {
	#v3_main {
	margin-top: 8px!important;
	}
	
	.sbV2 {
		margin-top:0!important;
	}

}

.header_v5 .header_bar .h_icon a img, .header_v5 .header_bar .h_dropdown_icon_title img {
min-height:30px;
}
	
.header_v5	.h_icon.h_notif img {
min-width:30px;
max-height:30px;
max-width:30px;
}

@media (max-width: 980px) {
    .header_v5 .header_bar {
        padding: 0 25px;
    }
    .header_v5 .header_bar .h_menu_link,
    .header_v5 .header_bar .h_dropdown {
        margin: 0 1vw!important;
    }
    .header_v5 .header_bar .h_dropdown_title {
        background-position: calc(100% - 5px) 50%;
        padding-right: 25px;
    }
    .header_v5 .header_bar .h_dropdown_title:hover {
        background-position: calc(100% - 5px) 52%;
    }
    .header_v5 .header_bar .h_logsignup {
        width: 180px;
        margin-left: 15px;
    }
    .header_v5 .header_bar .h_button:first-child {
        width: 85px;
    }
	.header_v5 .header_bar .h_button {
        width: 85px;
    }
    .header_v5 .header_bar .h_logo {
        margin-right: 15px;
    }
    .header_v5 .header_bar .h_icon,
    .header_v5 .header_bar .h_dropdown_icon {
        margin: 0 5px!important;
    }
}
/*TABLET*/

@media (max-width: 1023px) {
	
  .header_v5 .header_bar .h_usernav {
        margin-left: 10px;
        
    }


	.header_v5 .header_bar .h_icon a img, .header_v5 .header_bar .h_dropdown_icon_title img {
	min-height:25px;
	
	}
	
.header_v5	.h_icon.h_notif img {
	max-height:25px;
	min-width:25px;
	max-width:25px;
	}
	.header_v5 .mobile_show {
        display: none!important;
    }
    .header_v5 .tablet_show {
        display: block;
    }
    .header_v5 .desktop_show {
        display: none!important;
    }
    .header_v5 .mobile_hide {
        display: block;
    }
    .header_v5 .tablet_hide {
        display: none!important;
    }
    .header_v5 .desktop_hide {
        display: block;
    }
    .header_v5 .header_bar {
        padding: 0 20px;
        /*height:55px;*/
    }
    .header_v5 .header_bar .h_logo {
        width: auto;
        height: 54px;
        margin-right: 10px;
    }
    .header_v5 .header_bar .h_logo a img {
        height: 20px;
        margin-top: 14px!important;
    }
    .header_v5 .header_bar .h_menu_link,
    .header_v5 .header_bar .h_dropdown {
        margin: 0 0.85vw!important;
    }
    .header_v5 .header_bar .h_menu_link a {
        padding: 20px 5px;
        font-size: 12px;
    }
    .header_v5 .header_bar .h_menu_link:hover a {
        color: #1B95DB;
    }
    .header_v5 .header_bar .h_dropdown_title {
        padding: 20px 5px;
        font-size: 12px;
        background-size: 10px auto;
        background-position: calc(100% - 5px) 50%;
        padding-right: 20px;
    }
    .header_v5 .header_bar .h_submenu {
        top: 45px;
        margin-left: -65px!important;
        width: 130px;
    }
    .header_v5 .header_bar .h_submenu_icon {
        top: 35px;
    }
    .header_v5 .header_bar .h_submenu_link a {
        padding: 8px 15px;
        font-size: 12px;
    }
    .header_v5 .header_bar .h_twobuttons {
        position: relative;
        float: left;
        width: 100%;
        padding: 14.5px 0;
    }
    .header_v5 .header_bar .h_button a {
        padding: 5px 5px;
        font-size: 11px;
    }
    .header_v5 .header_bar .h_usernav {
        margin-left: 10px;
        padding: 9.5px 0;
    }
    .header_v5 .header_bar .h_icon a,
    .header_v5 .header_bar .h_dropdown_icon_title {
        height: 25px;
    }
    .header_v5 .header_bar .h_notif[data-badge]:after {
        top: 0px;
        right: -8px;
        font-size: 10px;
        width: 16px;
        height: 16px;
        line-height: 16px;
    }
}
@media (max-width: 768px) {
    .header_v5 .header_bar .h_menu_link,
    .header_v5 .header_bar .h_dropdown {
        margin: 0 0.4vw!important;
    }
    .header_v5 .header_bar .h_menu_link a {
        padding: 20px 2.5px;
    }
}
/*MOBILE*/

@media (max-width: 768px) {
	

    .header_v5 .mobile_show {
        display: block;
    }
    .header_v5 .tablet_show {
        display: none!important;
    }
    .header_v5 .desktop_show {
        display: none!important;
    }
    .header_v5 .mobile_hide {
        display: none!important;
    }
    .header_v5 .tablet_hide {
        display: block;
    }
    .header_v5 .desktop_hide {
        display: block;
    }
    .header_v5 .header_bar {
        display: none;
    }
    .header_v5 .header_bar_mobile {
        display: block;
        position: relative;
        float: left;
        width: 100%;
        /*height:50px;*/
        
        padding: 0 0 0 10px;
        box-sizing: border-box;
        border-bottom: 1px solid #dadada;
        -webkit-transition: all ease-out 0.2s;
        -moz-transition: all ease-out 0.2s;
        -o-transition: all ease-out 0.2s;
        transition: all ease-out 0.2s;
        z-index: 900;
    }
    .header_v5 .header_bar_mobile.h_homepage {
        background: -webkit-linear-gradient(0deg, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.50));
        /* For Safari 5.1 to 6.0 */
        
        background: -o-linear-gradient(0deg, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.50));
        /* For Opera 11.1 to 12.0 */
        
        background: -moz-linear-gradient(0deg, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.50));
        /* For Firefox 3.6 to 15 */
        
        background: linear-gradient(0deg, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.50));
        /* Standard syntax */
		border-bottom:1px solid #fff;
    }
    .header_v5 .header_bar_mobile .h_logo {
        position: relative;
        width: auto;
        height: 49px;
        float: left;
        margin-right: 5px;
        -webkit-transition: all ease-out 0.2s;
        -moz-transition: all ease-out 0.2s;
        -o-transition: all ease-out 0.2s;
        transition: all ease-out 0.2s;
    }
    .header_v5 .header_bar_mobile .h_logo a {
        position: relative;
        display: block;
        height: 100%;
        width: 100%;
    }
    .header_v5 .header_bar_mobile .h_logo a img {
        height: 22px;
        margin-top: 13px!important;
    }
    .header_v5 .header_bar_mobile .h_logsignup {
        position: relative;
        float: right;
        width: 140px;
        height: 49px;
        margin-left: 10px;
    }
    .header_v5 .header_bar_mobile .h_twobuttons {
        position: relative;
        float: left;
        width: 100%;
        padding: 12.5px 0;
    }
    .header_v5 .header_bar_mobile .h_button {
        position: relative;
        display: block;
        float: left;
        box-sizing: border-box;
        outline: none;
    }
    .header_v5 .header_bar_mobile .h_button a {
        position: relative;
        display: block;
        box-sizing: border-box;
        text-align: center;
        font-size: 11px;
        line-height: 1.2;
        font-weight: 700!important;
        letter-spacing: 0.3px;
        white-space: nowrap;
        outline: none;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        -webkit-transition: all ease-out 0.2s;
        -moz-transition: all ease-out 0.2s;
        -o-transition: all ease-out 0.2s;
        transition: all ease-out 0.2s;
    }
    .header_v5 .header_bar_mobile .h_twobuttons .h_button:first-child a {
        width: 65px;
        background-color: transparent;
        border: 1px solid transparent;
        color: #1b95db;
        padding: 5px 10px;
    }
    .header_v5 .header_bar_mobile .h_twobuttons .h_button:last-child a {
        width: 75px;
        background-color: #1B95DB;
        border: 1px solid #1B95DB;
        color: #FFF;
        padding: 5px 5px;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        cursor: pointer;
    }
    .header_v5 .header_bar_mobile.h_homepage .h_twobuttons .h_button:first-child a {
        background-color: transparent;
        border: 1px solid transparent;
        color: #FFF;
    }
    .header_v5 .header_bar_mobile.h_homepage .h_twobuttons .h_button:last-child a {
        background-color: #FFF;
        border: 1px solid #FFF;
        color: #1b95db;
    }
    .header_v5 .header_bar_mobile .h_hamburger {
        position: relative;
        width: 45px;
        height: 100%;
        float: right;
        height: 49px;
        margin-left: 0;
        cursor: pointer;
    }
    .header_v5 .header_bar_mobile .h_hamburger img {
        width: 100%;
        padding: 12px 10px;
        box-sizing: border-box;
    }
    .header_v5 .header_bar_mobile .h_usernav {
        position: relative;
        float: right;
        width: auto;
        margin-left: 10px;
        -webkit-transition: all ease-out 0.2s;
        -moz-transition: all ease-out 0.2s;
        -o-transition: all ease-out 0.2s;
        transition: all ease-out 0.2s;
    }
    .header_v5 .header_bar_mobile .h_icon {
        position: relative;
        float: left;
        width: auto;
        height: 27px;
        padding: 11px 10px;
        margin: 0;
        cursor: pointer;
    }
    .header_v5 .header_bar_mobile .h_icon a img {
        display: block;
        position: relative;
        width: auto;
        height: 27px;
    }
    .header_v5 .header_bar_mobile .h_icon img {
        width: auto;
        height: 100%;
    }
    .header_v5 .header_menu_mobile {
        display: block;
        
        float: none;
        width: 100%;
       /* height: calc(100% - 50px); */
        top: 50px;
        left: 0;
        overflow: hidden;
    }
	
    .header_v5 .header_menu_mobile .h_menu {
        position: absolute;
        float: none;
        width: 180px;
        overflow: scroll;
        overflow-x: hidden;
        -webkit-overflow-scrolling: touch;
        height: auto;
		display:none;
        right: -181px;
        z-index: 902;
        background-color:#DDDEDF;
        border-left: 1px solid #dadada;
        -webkit-transition: all ease-out 0.2s;
        -moz-transition: all ease-out 0.2s;
        -o-transition: all ease-out 0.2s;
        transition: all ease-out 0.2s;
    }
	.header_v5 .header_menu_mobile .h_menu.open {display:block;}
    .header_v5 .header_menu_mobile .h_menu_cover {
        position: fixed;
        width: 100%;
        z-index: 901;
        height: 100%;
        background: rgba(0, 0, 0, 0.5);
        background: -webkit-linear-gradient(90deg, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.50));
        /* For Safari 5.1 to 6.0 */
        
        background: -o-linear-gradient(90deg, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.50));
        /* For Opera 11.1 to 12.0 */
        
        background: -moz-linear-gradient(90deg, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.50));
        /* For Firefox 3.6 to 15 */
        
        background: linear-gradient(90deg, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.50));
        /* Standard syntax */
        
        display: none;
    }
    .header_v5 .header_menu_mobile .h_menu_link {
        width: 100%;
        margin: 0;
    }
    .header_v5 .header_menu_mobile .h_menu_link a {
        position: relative;
        width: 100%;
        display: block;
        height: 100%;
        font-size: 14px;
        line-height: 1.2;
        font-weight: normal!important;
        color: #444;
        padding: 12px 15px;
        box-sizing: border-box;
    }
    .header_v5 .header_menu_mobile .h_icon_link {
        width: 100%;
        margin: 0;
    }
    .header_v5 .header_menu_mobile .h_icon_link a {
        position: relative;
        width: 100%;
        display: block;
        height: 100%;
        font-size: 14px;
        line-height: 1.2;
        font-weight: normal!important;
        color: #444;
        padding: 12px 15px;
        box-sizing: border-box;
    }
    .header_v5 .header_menu_mobile .h_icon_link a img {
		vertical-align:middle;
        position: relative;
        float: left;
        width: 25px!important;
        height: 25px!important;
        margin-top: -4px!important;
        margin-right: 15px!important;
    }
	
	
    .header_v5 .header_menu_mobile .h_icon_link:first-child a {
        position: relative;
        width: 100%;
        display: block;
        height: 100%;
        font-size: 16px;
        line-height: 1.2;
        font-weight: 700!important;
        color: #444;
        padding: 12px 15px;
		white-space:nowrap;
        box-sizing: border-box;
    }
    .header_v5 .header_menu_mobile .h_icon_link:first-child a img {
        position: relative;
        float: left;
        width: 30px!important;
        height: 30px!important;
        margin-top: -6px;
        margin-right: 10px;
    }
    .header_v5 .header_menu_mobile .h_menu_link1 {
        background-color: #FFFFFF;
		height:40px!important;
		overflow:hidden;
    }
    .header_v5 .header_menu_mobile .h_menu_link2 {
        background-color: #F9FAFB;
    }
    .header_v5 .header_menu_mobile .h_menu_link3 {
        background-color: #F3F3F3;
    }
    .header_v5 .header_menu_mobile .h_menu_link4 {
        background-color: #EAEBED;
    }
    .header_v5 .header_menu_mobile .h_menu_link5 {
        background-color: #DDDEDF;
    }
    .header_v5 .header_menu_mobile .user_icon_avatar img {
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        border-radius: 50%;
        overflow: hidden;
    }
	.header_v5 .header_bar_mobile .mentorimg {
	top: 2px;
	}
    .header_v5 .header_bar_mobile .h_notif {
        position: relative;
    }
    .header_v5 .header_bar_mobile .h_notif[data-badge]:after {
        content: attr(data-badge);
        position: absolute;
        top: 8px;
        right: 2px;
        font-size: 10px;
        background: #e53b37;
        color: white;
        width: 16px;
        height: 16px;
        text-align: center;
        line-height: 16px;
        border-radius: 50%;
    }
    .header_v5 .header_menu_mobile .h_notif {
        position: relative;
    }
    .header_v5 .header_menu_mobile .h_notif[data-badge]:after {
        content: attr(data-badge);
        position: absolute;
        top: 4px;
        left: 30px;
        font-size: 10px;
        background: #e53b37;
        color: white;
        width: 16px;
        height: 16px;
        text-align: center;
        line-height: 16px;
        border-radius: 50%;
    }
}

@media (max-width: 800px) {
.header_v5 .header_bar .h_logsignup {
        width: 160px;
        margin-left: 5px;
    }
    .header_v5 .header_bar .h_button:first-child {
        width: 65px;
    }
	.header_v5 .header_bar .h_button {
        width: 85px;
    }
}
.footer_v5  {
	clear:both!important;
}
.footer_v5 .mobile_show {
    display: none!important;
}

.footer_v5 .f_row.f_text a {
	color:#fff;
	text-decoration:underline;
}
.footer_v5 div {
	clear:none!important;
}
.header_v5 div {
	clear:none!important;
}
.footer_v5 .tablet_show {
    display: none!important;
}
.footer_v5 .desktop_show {
    display: block!important;
}
.footer_v5 .mobile_hide {
    display: block!important;
}
.footer_v5 .tablet_hide {
    display: block!important;
}
.footer_v5 .desktop_hide {
    display: none!important;
}
.footer_v5 .footer_bar {
    position: relative;
    float: left;
    width: 100%;
    background-color: #4D4D4D;
    padding: 85px 50px 120px;
    box-sizing: border-box;
}
.footer_v5 .footer_bar .f_container {
    position: relative;
    float: none;
    width: 100%;
    max-width: 1080px!important;
    margin: 0 auto;
}
.footer_v5 .footer_bar .f_row {
    position: relative;
    float: left;
    width: 100%;
}
.footer_v5 .footer_bar .f_col2 {
    position: relative;
    float: left;
    box-sizing: border-box;
}
.footer_v5 .footer_bar .f_col2:first-child {
    width: 340px;
    padding-right: 25px;
}
.footer_v5 .footer_bar .f_col2:last-child {
    width: calc(100% - 340px);
}
.footer_v5 .footer_bar .f_col3 {
    position: relative;
    float: left;
    box-sizing: border-box;
}
.footer_v5 .footer_bar .f_col3:first-child {
    padding-left: 50px;
    padding-right: 30px;
    width: 180px;
}
.footer_v5 .footer_bar .f_col3:nth-child(2) {
    padding-left: 30px;
    padding-right: 30px;
    width: 170px;
}
.footer_v5 .footer_bar .f_col3:last-child {
    padding-right: 0px;
    padding-left: 30px;
    width: calc(100% - 350px);
}
.footer_v5 .footer_bar .f_col2 .f_row,
.footer_v5 .footer_bar .f_col3 .f_row {
    margin-bottom: 15px;
}
.footer_v5 .footer_bar .f_col2 .f_row:last-child,
.footer_v5 .footer_bar .f_col3 .f_row:last-child {
    margin-bottom: 0;
}
.footer_v5 .footer_bar .f_logo {
	top:-7px;
    margin-bottom:7px!important;
}

.footer_v5 .footer_bar .f_logo a {
    display: block;
    position: relative;
    width: 130px;
}
.footer_v5 .footer_bar .f_logo a img {
    position: relative;
    width: 100%;
    height: auto;
}
.footer_v5 .footer_bar .f_text {
    font-size: 14px;
    line-height: 1.6;
    color: #ffffff;
    font-weight: normal!important;
}
.footer_v5 .footer_bar .f_text_bold {
    font-size: 14px;
    line-height: 1.6;
    color: #ffffff;
    font-weight: 700!important;
}
.footer_v5 .footer_bar .f_social ul {
    list-style: none;
    list-style-position: outside;
    padding: 0;
    margin: 0;
    margin-left: -10px;
    white-space: nowrap;
}
.footer_v5 .footer_bar .f_social ul li {
    display: block;
    float: left;
    margin: 0 10px 10px;
}
.footer_v5 .footer_bar .f_social ul li:last-child {
    margin-right: 0;
}
.footer_v5 .footer_bar .f_social ul li a {
    display: block;
    width: 30px;
    height: 30px;
    overflow: hidden;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.footer_v5 .footer_bar .f_social ul li a img {
    width: 100%;
    height: auto;
    -webkit-transition: all ease-out 0.2s;
    -moz-transition: all ease-out 0.2s;
    -o-transition: all ease-out 0.2s;
    transition: all ease-out 0.2s;
}
.footer_v5 .footer_bar .f_social ul li a img:hover {
    width: calc(100% + 10px);
    margin-left: -5px;
    margin-top: -5px;
}
.footer_v5 .footer_bar .f_text ul {
    list-style: none;
    list-style-position: outside;
    padding: 0;
    margin: 0;
    white-space: nowrap;
}
.footer_v5 .footer_bar .f_text ul li a {
    font-size: 14px;
    line-height: 1.6;
    color: #ffffff;
    font-weight: normal!important;
    text-decoration: none;
}
.footer_v5 .footer_bar .f_text ul li a:hover {
    text-decoration: underline;
}
.footer_v5 .footer_bar .f_copyright {
    position: absolute;
    left: 0;
    bottom: 0;
    width: calc(100% + 50px);
    margin-left: -50px!important;
    box-sizing: border-box;
    background-color: #444;
    padding: 15px 50px 15px 100px;
}
.footer_v5 .footer_bar .f_copyright_text {
	clear:none!important;
    font-size: 12px;
    line-height: 1.2;
    color: #ffffff;
    font-weight: normal!important;
    text-align: center;
}
.footer_v5 .footer_bar .right_border {
    position: absolute;
    right: 0;
    background-color: #FFF;
    width: 1px;
    height: 100%;
}
.footer_v5 .footer_bar .refer_friend {
    width: 100%;
    margin: 0;
    box-sizing: border-box;
    padding: 10px 5px;
    text-align: center;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    background-color: #444;
}
.footer_v5 .footer_bar .refer_friend a {
    display: block;
    font-size: 14px;
    line-height: 1.2;
    color: #ffffff;
    font-weight: normal!important;
    text-align: center;
    text-decoration: none;
}
.footer_v5 .footer_bar .refer_friend a:hover {
    text-decoration: underline;
}
@media (max-width: 960px) {
    .footer_v5 .footer_bar .f_col2:first-child {
        width: 215px;
        padding-right: 35px;
    }
    .footer_v5 .footer_bar .f_col2:last-child {
        width: calc(100% - 215px);
    }
    .footer_v5 .footer_bar .f_col3:first-child {
        padding-left: 35px;
        padding-right: 25px;
        width: 150px;
    }
    .footer_v5 .footer_bar .f_col3:nth-child(2) {
        padding-left: 25px;
        padding-right: 25px;
        width: 140px;
    }
    .footer_v5 .footer_bar .f_col3:last-child {
        padding-right: 0px;
        padding-left: 25px;
        width: calc(100% - 290px);
    }
}

.footer_v5 .copied_popup_footer {
    display: block;
    background-color: #fff;
    color: #444;
    position: absolute;
	float:none;
	width:130px;
    padding: 2px 5px;
    font-size: 12px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: thin solid #bababa;
    top: -14px;
	left:50%;
	margin-left:-71px!important;
    white-space: nowrap;
    z-index: 3;
    text-align: center;
    opacity: 0;
	-webkit-box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.15);
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.15);
}

/*TABLET*/
@media (max-width: 1180px) {
    .footer_v5 .desktop_show, .desktop_showref {
        display: none!important;
    }
}
@media (max-width: 1000px) {
	
	.footer_v5 .footer_bar .f_logo {
    margin-bottom:5px!important;
	
}
    .footer_v5 .mobile_show {
        display: none!important;
    }
    .footer_v5 .tablet_show {
        display: block!important;
    }
    .footer_v5 .desktop_show, .desktop_showref {
        display: none!important;
    }
    .footer_v5 .mobile_hide {
        display: block!important;
    }
    .footer_v5 .tablet_hide {
        display: none!important;
    }
    .footer_v5 .desktop_hide {
        display: block!important;
    }
    .footer_v5 .footer_bar {
        padding: 55px 50px 75px;
    }
    .footer_v5 .footer_bar .f_col2:first-child {
        width: 210px;
        padding-right: 30px;
    }
    .footer_v5 .footer_bar .f_col2:last-child {
        width: calc(100% - 210px);
    }
    .footer_v5 .footer_bar .f_col3:first-child {
        padding-left: 30px;
        padding-right: 20px;
        width: 130px;
    }
    .footer_v5 .footer_bar .f_col3:nth-child(2) {
        padding-left: 20px;
        padding-right: 20px;
        width: 120px;
    }
    .footer_v5 .footer_bar .f_col3:last-child {
        padding-right: 0px;
        padding-left: 20px;
        width: calc(100% - 250px);
    }
    .footer_v5 .footer_bar .f_text {
        font-size: 11px;
        line-height: 1.8;
    }
    .footer_v5 .footer_bar .f_text_bold {
        font-size: 12px;
        line-height: 1.8;
    }
    .footer_v5 .footer_bar .f_text ul li a {
        font-size: 11px;
        line-height: 1.8;
    }
    .footer_v5 .footer_bar .f_social ul {
        margin-left: -5px;
    }
    .footer_v5 .footer_bar .f_social ul li {
        margin: 0 5px 5px;
    }
    .footer_v5 .footer_bar .f_social ul li a {
        width: 30px;
        height: 30px;
    }
    .footer_v5 .footer_bar .f_social ul li a img:hover {
        width: calc(100% + 5px);
        margin-left: -2.5px;
        margin-top: -2.5px;
    }
    .footer_v5 .footer_bar .f_copyright_text {
        position: relative;
        float: right;
        width: auto;
        font-size: 10px;
        line-height: 1.2;
        color: #ffffff;
        font-weight: normal!important;
        text-align: right;
    }
    .footer_v5 .footer_bar .f_misc_text {
        position: relative;
        width: auto;
        float: left;
        font-size: 10px;
        line-height: 1.2;
        color: #ffffff;
    }
    .footer_v5 .footer_bar .f_misc_text span {
        margin: 0 10px;
		clear:none!important;
		max-width:initial!important;
		margin-left:10px!important;
		margin-right:10px!important;
    }
    .footer_v5 .footer_bar .f_misc_text a {
        font-size: 10px;
        line-height: 1.2;
        color: #ffffff;
        font-weight: normal!important;
        text-align: center;
        text-decoration: none;
    }
    .footer_v5 .footer_bar .f_misc_text a:hover {
        text-decoration: underline;
    }
    .footer_v5 .footer_bar .refer_friend {
        padding: 7.5px 5px;
    }
    .footer_v5 .footer_bar .refer_friend a {
        font-size: 10px;
    }
}
@media (max-width: 768px) {
    .footer_v5 .footer_bar .f_col2:first-child {
        width: 170px;
        padding-right: 15px;
    }
    .footer_v5 .footer_bar .f_col2:last-child {
        width: calc(100% - 170px);
    }
    .footer_v5 .footer_bar .f_col3:first-child {
        padding-left: 15px;
        padding-right: 15px;
        width: 110px;
    }
    .footer_v5 .footer_bar .f_col3:nth-child(2) {
        padding-left: 15px;
        padding-right: 15px;
        width: 110px;
    }
    .footer_v5 .footer_bar .f_col3:last-child {
        padding-right: 0px;
        padding-left: 15px;
        width: calc(100% - 220px);
    }
}
@media (max-width: 650px) {
    .footer_v5 .footer_bar {
        padding: 35px 20px 75px;
    }
}
/*MOBILE*/

@media (max-width: 600px) {
    .footer_v5 .mobile_show {
        display: block!important;
    }
    .footer_v5 .tablet_show {
        display: none!important;
    }
    .footer_v5 .desktop_show {
        display: none!important;
    }
    .footer_v5 .mobile_hide {
        display: none!important;
    }
    .footer_v5 .tablet_hide {
        display: block!important;
    }
    .footer_v5 .desktop_hide {
        display: block!important;
    }
    .footer_v5 .footer_bar {
        padding: 20px 20px 50px;
    }
    .footer_v5 .footer_bar .f_row {
        padding-bottom: 15px;
    }
    .footer_v5 .footer_bar .f_row:last-child {
        padding-bottom: 0;
    }
    .footer_v5 .footer_bar .center_list {
        position: relative;
        display: table;
        margin: 0 auto!important;
        padding-bottom: 10px;
    }
    .footer_v5 .footer_bar .center_list:last-child {
        padding: 0;
    }
    .footer_v5 .footer_bar .f_text ul li {
        float: left;
        margin: 0;
    }
    .footer_v5 .footer_bar .f_text ul li:after {
        content: "|";
        font-size: 13px;
        line-height: 1.6;
        color: #ffffff;
        font-weight: normal!important;
        text-decoration: none;
        margin: 0 10px;
    }
    .footer_v5 .footer_bar .f_text ul li:last-child:after {
        content: "";
        margin: 0;
    }
    .footer_v5 .footer_bar .f_text ul li:last-child {
        margin: 0;
    }
    .footer_v5 .footer_bar .f_text ul li a {
        font-size: 13px;
        line-height: 1.6;
        color: #ffffff;
        font-weight: normal!important;
        text-decoration: none;
    }
    .footer_v5 .footer_bar .f_social ul {
        margin-left: -10px;
    }
    .footer_v5 .footer_bar .f_social ul li {
        margin: 0 5px 5px;
    }
    .footer_v5 .footer_bar .f_social ul li a {
        width: 30px;
        height: 30px;
        padding: 5px;
    }
    .footer_v5 .footer_bar .f_copyright {
        padding: 10px 10px 10px 60px;
    }
}
@media (max-width: 375px) {
    .footer_v5 .footer_bar .f_text ul li {
        margin: 0 0 0 5px;
    }
    .footer_v5 .footer_bar .f_text ul li:after {
        margin: 0 5px;
    }
    .footer_v5 .footer_bar .f_text ul li:last-child {
        margin: 0 5px;
    }
}